/* prettier-ignore */
/* stylelint-disable */

// *** Variables ***
//==================

// ** Tabs
//========================================================================================
$tab-content-bg: lighten($blue-lighter, 5%);
$tab-content-border-width: 1px;


// ** Box shadow
//========================================================================================
$default-shadow:                                 rgba($gray-light, .4);

$shadow-lg-offset-x:                             2px;
$shadow-lg-offset-y:                             5px;
$shadow-lg-blur:                                 8px;

$shadow-sm-offset-x:                             1px;
$shadow-sm-offset-y:                             2px;
$shadow-sm-blur:                                 4px;

// ** Footer
//========================================================================================
$footer-height:                                  50px;

// ** Region
//========================================================================================
$region-bg:                                       desaturate($green, 40%);
$region-color:                                    $red-darkest;

// ** Venue
//========================================================================================
$venue-bg:                                       desaturate($green, 40%);
$venue-color:                                    $red-darkest;

// ** User
//========================================================================================
$user-bg:                                        $blue-alternative;

// ** Roles
//========================================================================================
$role-needed-bg:                                 $blue;
$role-needed-color:                              $white;

// ** Calendar
//========================================================================================
$calendar-nav-bg:                                $blue-lighter;

// ** Detail pages
//========================================================================================
$details-header-padding-horizontal:              15px;

// ** Events
//========================================================================================
$event-body-bg:                                  #e1e1e1;
$event-header-bg:                                transparent;

$event-compact-height:                           100%;
$event-compact-seperator-height:                 3px;

$event-compact-with-date-height:                 220px;

$event-page-component-bg:                        #e9fae3;
$event-trashcan-color:                           #bfbfbf;

// ** Courses
//========================================================================================
$course-border-width:                            7px;
$course-border-color:                            #acaaaa;
$has-upcoming-events-bg:                         $blue-lighter;
$proposal-border-style:                          dashed;
$has-past-events-border-style:                   solid;
$archived-color:                                 #f5ecc6;

$course-compact-next-event-bg:                   $green;
$course-compact-next-event-color:                $gray-dark;

$course-page-component-bg:                       $blue-lighter;
$course-details-seperator-height:                3px;

// ** Buttons
//========================================================================================
$btn-hover-level-start:                          3%;
$btn-level-end:                                  6%;
$btn-hover-level-end:                            9%;

// ** Kiosk
//========================================================================================
$kiosk-wrap-padding-horizontal:                  $grid-gutter-width / 4;
$kiosk-wrap-padding-vertical:                    $kiosk-wrap-padding-horizontal;

// ** Screen breakpoints
//========================================================================================
$screen-xxs:                                     360px; // -> scssVariables.js
$screen-xsm:                                     550px;

// ** Default values
//========================================================================================
$default-transition-time:                        .25s;
